@import "admin.css";
body{margin:0;text-align:center;
background:url(/sites/292/images/main_bg.jpg) no-repeat center top fixed;
background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
-moz-background-size: cover;
  }
 .xl82,.x171{font-weight:bold;}
	img{border:none;}
	p,h1,h2,h3,b,td,li,a,body{font-family:verdana,arial;color:#000;}
#stripedbar{width:990px;z-index:1;}
	a:hover{text-decoration:none;color:navy;}
	p,td,li,font{font-size:9pt;color:#008743;}
	.bodytext li{margin-bottom:10px;}
	.bodytext table{border-collapse: collapse;}
	b,strong{color:#008743;}
div.wrapper{margin:0px auto ;width:990px;text-align:left;z-index:1;}
div.whitebar{width:100%;background:url(/sites/292/images/whitebar.png) top center;height:98px;position:absolute;top:210px}
div.logo{float:left;width:226px;height:159px;margin-top:0px;margin-left:-2px;}
div.logo img{z-index:5;position:relative;}
div.toparea{
	float:left;
	z-index:2;
	margin:0px;
	width:990px;
	height:308px;
	padding:0px;
	
	
	}
p{font-size:12px; font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif; color:#000;}
h1.pageheader{font-size:12pt;margin-top:0;padding-top:0;color:#008743;}
div.container{background:url(/sites/297/images/content_bg.jpg) #fff repeat-y ;float:left;padding:0px 0px 0px 0px;;width:980px;min-height:400px;border:5px solid #ffde00;border-top:1px solid #ffdf07;}
div.lefthandler{float:left;width:210px;background:url(/sites/292/images/nav_bg.png);}
div.righthandler{float:left;width:210px;min-height:400px;background:#fff;padding:10px;}
div.content{float:left;padding:10px;width:730px;min-height:720px;background:#fff;margin-left:20px;}
div.content-small{float:left;padding:10px;width:490px;min-height:720px;background:#fff;margin-left:20px;}
div.footerwrapper{float:left;;width:950px;background:#141414;padding:0 20px 10px 20px;}
div.footer{float:left;width:980px;margin:20px 0 0 0px;padding:0px ;height:81px;border:5px solid #ffde00;}
div.whitebg{float:left;background:white;}
.image_box_text{text-align:center;font-family:verdana;font-size:10pt;padding-top:15px;}
.div.image_box:hover img {transform: scale(1.15) rotate(-3deg);}                  
.image_box:hover img {
    transform: scale(1.05) rotate(-3deg);
}
.image_box img {
    transition: transform 2s ease-out 0s;
    display: block;
    width: 100%;
}
div.image_box{-moz-box-shadow:1px 1px 4px #000;-webkit-box-shadow:1px 1px 4px #000;box-shadow:1px 1px 4px #000;padding:5px;}
